Bug 105628 - Resolution not saved (1400x1050 LCD)
Resolution not saved (1400x1050 LCD)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-26 01:12 EDT by Dax Kelson
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-22 16:32:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dax Kelson 2003-09-26 01:12:45 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
I did a fresh install of test2 on my laptop. During the install I selected
Generic Laptop LCD @ 1400x1050.

When the box booted the for the first time, it came up in 1024x768.

When I checked the /etc/X11/XF86Config the "Modes" line was the following:

                Modes    "1024x768" "800x600" "640x480"

I believe I had this problem in test1 as well.

I have a Dell Inspiron 4150 laptop with a ATI Radeon Mobility 7500 and a
1400x1050 LCD.

Version-Release number of selected component (if applicable):
anaconda-9.0.94-0.20030922192145

How reproducible:
Always

Steps to Reproduce:
1. Do a clean install of Severn2.
2.
3.
    

Additional info:
Comment 1 Michael Fulbright 2003-09-26 16:30:38 EDT
You can use the 'Screen Resolution' application under 'Preferences' in the panel
menu, or redhat-config-xfree86 to change the resolution.  We just choose a sane
default based on the hardware in the system.  We do not have enough information
available at install time to determine the LCD's native resolution.  

I have a hack which will basically look at the monitor ID and sets the
resolution to the resolution in specification if its a LCD.

Comment 2 Dax Kelson 2003-09-29 20:36:01 EDT
>I have a hack which will basically look at the monitor ID and sets the
>resolution to the resolution in specification if its a LCD.

Your right, I never selected the resolution. 

What threw me off is that when selecting the LCD it has the resolution listed
next to the selection.

Your hack would be nice to have rolled in.
Comment 3 Dax Kelson 2003-10-22 16:32:50 EDT
I installed beta 3, during the install I selected that I had a 1400x1050 LCD. On
the reboot, that the resolution it was using. The XF86Config look good.

Note You need to log in before you can comment on or make changes to this bug.